<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e4194e1b689e32aeadd7dca1ac5c9367">
  <dict>
    <!--2023-01-31 11:49:31.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:49:31.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
